#define CLEAR_DISPLAY	0x01
#define RETURN_HOME		0x02
#define ENTRY_ADD		0x07
#define ENTRY_REDUCE	0x05
#define ENTRY_NORMAL	0x04
#define DISPLAY_ON		0x0C
#define DISPLAY_OFF		0x08
#define	FUNCTION_SET	0x3C
#define ENTRY_MODE_SET	0x06
#define SET_DD_RAM		0xC0





void Display_Delay();
void Display_Clear();
void Display_Second_Line();
void Display_Return_Home();
void Display_Put_Data(unsigned char *ucData);
void Display_Write(unsigned char * pBuf,unsigned char ucLen,char cFlag);
void Display_init();
void Display_Off();
void Display_On();
void Display_Main();
void Display_Enroll(char cFlag,int cCount);
void Display_Delete(char cFlag,char cCount);
void Display_Press();
void Display_Remove();
void Display_Error();
void Display_Error_Code(unsigned long ulCode);
void Display_Login(char cFlag,int ID);
void Display_Used(int cCount);